/* 
WOO CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles in this file instead of style.css so it 
is easier to update the theme. Simply copy an existing style 
from style.css to this file, and modify it to your liking. */




/* STEVE F'N WITH SHIT*/

h1{
color: #555;	
}

/* CLASSY TABLE Start */

.entry table {
	width:100%;
	color:#555;
	border-collapse: collapse;
	background-color: #fff;
}

.entry table th {
	font-family: Georgia, serif;
	font-size:10px;
	text-transform:uppercase;
	font-weight:normal;
	padding:10px;
	line-height: 14px;
	vertical-align: middle;
	background-color: #fff;
}

.entry table td {
	font:16px/32px "Source Sans Pro",Tahoma,sans-serif;
	text-transform:uppercase;
	font-weight:normal;
	text-align:center;
	padding:6px;
	height:35px;
	background-color: #fff;
	vertical-align: middle;
}

.entry table td a, .entry table td a:link:hover, .entry table td a:link, .entry table td a:hover, .entry table td a:visited{
	color: #006699 !important;
	text-decoration: none;
	font-size: 14px;
}






/* CLASSY TABLE End */





/* sticky footer start */

.sticky {
width: 100%;
position: fixed;
bottom: 0px;
background: rgba(54, 54, 54, .8);
overflow: hidden;
z-index: 10;
text-align: center;
padding: 12px;
}

.sticky .headline{
font-size: 18px;
color: #fff;
line-height: 30px;
letter-spacing: 0px;
}

.sticky .open-account{
display: inline-block;
margin: 0px 50px 0px 20px;
padding: 8px 24px 8px;
font-weight: 600;
border: none;
color: white !important;
text-align: center;
text-decoration: none;
text-transform: uppercase;
font-size: 12px;
font-family: inherit;
letter-spacing: 0px;
cursor: pointer;
background: #ff9a1f;
/* GREEN  background: #090; */
-webkit-border-radius: 0px;
-moz-border-radius: 0px;
border-radius: 0px;
box-shadow: none;
-moz-box-shadow: none;
-webkit-box-shadow: none;
}


.sticky .open-account:hover{
background: #ff9047;
/* GREEN  background: #5ab10f; */	
}


#footer {
padding: 0 0 10em 0;
}

/* sticky footer end */





body {
  background: #fff !important;
  font-family: 'Source Sans Pro', sans-serif;
  color: #555;
}

.entry {
	font-family: 'Source Sans Pro', sans-serif;
	color: #555;
	font-size: 15px;
	line-height: 1.6em;
}


a, a:link:hover, a:link, a:hover, a:visited{
	color: #006699 !important;
	text-decoration: none;
	
}

#respond #commentform input.txt, #respond #commentform textarea {
	background: #F6F6F6;
}


.post .wp-caption, .type-page .wp-caption, .search-results .features .wp-caption, .search-results .page .wp-caption {
background: #F6F6F6;
border: 0px solid #E1E1E1;
}

#footer-widgets {
background: #fff;
padding: 0px;
color: #eee;
}

#footer {
color: #999;
border-top: 0px;
background: white;
font-weight: normal;
font-size: 12px;
}

#comments .comment .reply a {
font-size: 11px;
padding: 6px;
opacity: .8;
}

#header .site-title {
margin-bottom: 10px;
}

#header {
background-color: #ffffff;
border-bottom: 0px;
}

/* INTERFERE'S WITH PAGE TEMPLATE
.bottomcontainerbox {
float: left;
height: 60px;
width: 50px;
position: absolute;
z-index: 100;
top: 306px;
}
*/



.pullquote-left{
	float: left;
	width: 33%;
	margin-top: 10px;
	margin-right: 30px;
}

.pullquote-right{
	float: right;
	width: 33%;
	margin-top: 10px;
	margin-left: 30px;
}

.pullquote{
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #CCC;
	border-bottom-color: #CCC;
	padding: 20px 0px 20px 0px;
	font-size: 18px;
	text-align: left;
	line-height: 27px;
	font-family: Georgia, serif;
	font-style: italic;
	font-weight: normal;
}

.pullquote-credit{
font-family: helvetica, arial, sans-serif;
font-size: 11px;
}



.post header h1,{
font-family: "Cutive", sans-serif;
 line-height: 1.1em;
}

.entry h1, .entry h2, .entry h3, .entry h4, .entry h5, .entry h6 {
font-family: 'Source Sans Pro', sans-serif;
letter-spacing: 0px;
}


.post header h1, .type-page header h1, .search-results .features header h1, .search-results .page header h1, .search-results .type-product header h1, .search-results .type-portfolio header h1 {
font-family: "Cutive", sans-serif;	
line-height: 1.2em !important;
}

#content #main article header h1 .post-h1, #content #main article .post-body header h1, #content #main article.page header h1 {
font-family: 'Source Sans Pro', sans-serif;	
line-height: 1.1em !important;

}


/* Post Width - original 76.06%; */
.post .post-body {
width: 82%;
}


/* manual related posts */
.bawmrp {
height: inherit;
margin-top: 30px;
}

.bawmrp li{
	margin-right: 10px;	
	padding: 0px 10px 10px 0 !important;
	font-size: 14px;
line-height: 18px;
text-align: left !important;
margin-bottom: 30px;
border-right: 1px solid #ddd !important;
}

.bawmrp img{
width: 125px;
height: 125px;
margin-bottom: 5px;
}

.bawmrp ul{
	padding: 0px;
}

.bawmrp_manual{
padding: 0px 10px 10px 0px;
margin-bottom: 10px;
height: 193px !important;
}

.bawmrp .entry a{
	font-size: 14px;
}

.bottomcontainerBox{
margin-top: 15px;
}
@media screen and (max-width:700px) {
 .bottomcontainerBox{height: auto;}
}



.widget_tag_cloud .tagcloud, .widget_product_tag_cloud .tagcloud{
text-align: left;	
}

.mce-EMAIL{
	font-family: 'Source Sans Pro', sans-serif;
	color: #555;
}

#mc_embed_signup {
	font-family: 'Source Sans Pro', sans-serif !important;	
}

#mc_embed_signup .email{
font-family: Georgia, serif;
color: #555;
font-style: italic;
font-size: 12px;
margin-top: 4px;
width: 94%;
height: 24px;
border-radius: 0px;
}

#mc_embed_signup .button{
font-size: 11px;
padding: 9px 23px 9px;
text-transform: uppercase;
}



.connect-top .social a {
width: 28px !important;
opacity: 1 !important;
margin-right: -1px !important;
}


#sidebar #post-nav-box-content, #sidebar .plan-box .plan-intro {
font-family: 'Source Sans Pro', sans-serif;
font-weight: 400;
color: #555555;
}


.juiz_last_tweet_inside ul {

}

.juiz_last_tweet_inside .juiz_lt_content {
font-family: Georgia, serif;
font-size: 16px;
font-style: italic;
line-height: 1.4em;
}


#header .search_main .searchform input.s {

font-family: Georgia, serif;
font-size: 13px;
font-style: italic;
color: #555;
height: 18px;
}

#searchform input.search-submit, .searchform input.search-submit {
top: 9px;
}


.firstcharacter { 
float: left; font-size: 75px; line-height: 60px; padding-top: 4px; padding-right: 8px; padding-left: 3px; font-family: Georgia; 
}


/* Steve done f'n */









#main.fullwidth, .layout-full #main, .col-full {
  max-width: 940px;
}

#header {
  border: 0;
  padding: 0;
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #fafdfe), color-stop(100%, #fff));
  background-image: -webkit-linear-gradient(top, #fafdfe, #ffffff);
  background-image: -moz-linear-gradient(top, #fafdfe, #ffffff);
  background-image: -ms-linear-gradient(top, #fafdfe, #ffffff);
  background-image: -o-linear-gradient(top, #fafdfe, #ffffff);
  background-image: linear-gradient(top, #fafdfe, #ffffff);
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#FFFAFDFE', EndColorStr='#FFFFFFFF')";
}

#header h1.site-title a,
#header h1.site-title a:link,
#header h1.site-title a:visited {
  color: #666 !important;
}

#header h1.site-title a,
#header h1.site-title a:link,
#header h1.site-title a:visited,
#header h1.site-title a:hover {
font-size: 12px;
font-family: Georgia, serif;
font-style: normal;
text-transform: uppercase;
letter-spacing: 0.2em;
font-weight: 100;
}

  text-transform: uppercase;
}

#header .header-nav,
#header .header-nav li {
  margin: 0;
  padding: 0;
  font-size: 13px;
}

#header .header-nav li {
  list-style type: 0;
  padding-right: 15px;
  margin-left: 15px;
  border-right: 1px solid #ddd;
  float: left;
}

#header .header-nav li:first-child {
  margin-left: 0;
}

#header .header-nav li:last-child {
  border-right: 0;
}

#header .search_main {
  margin-top: 34px;
  width: 210px;
}

#sidebar .graybox {
/*   background: #efeff0; */
/*   border-radius: 3px; */
/*   border: 1px solid #e3e3e3; */
/*   padding: 9px 15px 15px; */
  font-size: 16px;
  line-height: 22px;
  color: #888;
  text-align: left;
  font-family: sans-serif;
  font-weight: normal;
  min-width: 168px;
  /*   Steve added height */
  height: 135px;
}

.notes {
  color: #888;
  font-size: 11px;
  margin: 2em 0;
}

.post .post-meta li.post-comments,
.search-results .features .post-meta li.post-comments,
.search-results .page .post-meta li.post-comments,
.search-results .type-product .post-meta li.post-comments,
.search-results .type-portfolio .post-meta li.post-comments,
.post .post-meta li.post-author, 
.search-results .features .post-meta li.post-author, 
.search-results .page .post-meta li.post-author, 
.search-results .type-product .post-meta li.post-author, 
.search-results .type-portfolio .post-meta li.post-author,
.post .post-meta li.post-date,
.search-results .features .post-meta li.post-date,
.search-results .page .post-meta li.post-date,
.search-results .type-product .post-meta li.post-date,
.search-results .type-portfolio .post-meta li.post-date {
  background: none !important;
}

.page .post-meta ul.post-like {
  margin: 0;
  padding: 0;
}

.page .post-meta ul.post-like li {
  margin-right: 0px;
  background: transparent;
}

.page .post-meta li, 
.post .post-meta li {
  float: left;
  border-right: 1px solid #ccc;
  margin-left: 15px;
  padding-left: 0;
  padding-right: 15px;
}

.page .post-meta li:first-child,
.post .post-meta li:first-child {
  margin-left: 0;
}

.page .post-meta li:last-child, 
.post .post-meta li:last-child {
  border-right: 0;
  padding-right: 0;
}

.post-social-share {
  float: left;
  width: 125px;
  padding-top: 2px;
}

.post .post-meta,
.search-results .features .post-meta,
.search-results .page .post-meta,
.search-results .type-product .post-meta,
.search-results .type-portfolio .post-meta {
  float: none;
  width: auto;
}

.press {
  color: #000;
  font-weight: bold;
  font-style: italic;
}

.woo-meta-holder {
  height: 40px;
}

strong {
  color: #555;
  font-weight: bold;
}

input.orange,
button.orange {
  color: white;
  background: #F9833B;
  border: none;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  font-weight: bold;
  font-size: 16px;
  -webkit-box-shadow: 0 1px 1px rgba(0,0,0,0.3);
  -moz-box-shadow: 0 1px 1px rgba(0,0,0,0.3);
  box-shadow: 0 1px 1px rgba(0,0,0,0.3);
  padding: 6px;
}

input.orange:not([disabled]):hover,
button.orange:not([disabled]):hover {
  background: #ff9047;
  text-decoration: none;
}

.plan-box {
  margin-bottom: 20px;
}

#post-nav-box-html {
  float: left;
  width: 200px;
  padding: 10px 0px 10px;
  border-top: 4px solid #ccc;
  border-bottom: 4px solid #ccc;
  margin: 10px 40px 20px 0px;
}

#post-nav-box-html ul {
  margin: 0;
  padding: 0;
}

#post-nav-box-html li {
  list-style: none;
}

#sidebar #post-nav-box-content,
#sidebar .plan-box .plan-intro {
  color: #666769;
  font-size: 13px;
  line-height: 19px;
  margin-bottom: 55px;
}

.plan-box ul {
  margin-top: 10px;
}

.plan-box li {
  margin-top: 10px;
  background: url("images/bulleto.png") no-repeat;
  font-size: 14px;
  letter-spacing: -1px;
  margin-left: 15px;
}

.plan-box li .point {
  position: relative;
  top: -3px;
  padding-left: 15px;
}

.go-box {
  float: left;
  padding-top: 15px;
  padding-left: 15px;
}

#signup-button {
  width: 160px;
  height: 43px;
  margin-top: -30px;
  font: bold 20px;
  -webkit-box-shadow: 0 1px 2px rgba(0,0,0,.3);
  -moz-box-shadow: 0 1px 2px rgba(0,0,0,.3);
  box-shadow: 0 1px 2px rgba(0,0,0,.3);
  text-decoration: none !important;
}

.go-box #go-seconds {
  margin: 10px 0 -5px 10px;
  padding: 0;
  font: 22px;
  letter-spacing: -1px;
  color: #5d5e60;
}

.spacer {
  margin: 40px;
}

.img a:link {
  text-decoration: none;
}
.img a:hover {
  text-decoration: none;
}
.img a:active {
  text-decoration: none !important;
}

.privacy {
  font-size: 11px;
  font-style: italic;
  font-weight: bold;
}

.connect-top {
  height: 30px;
}

.connect-top .social {
  text-align: left;
}

.connect-top .social a {
  filter: alpha(opacity=@opacity * 100);
  -moz-opacity: 0.8;
  -khtml-opacity: 0.8;
  opacity: 0.8;
}

.connect-top .social a:hover {
  filter: alpha(opacity=@opacity * 100);
  -moz-opacity: 1;
  -khtml-opacity: 1;
  opacity: 1;
}

.connect-top .related-posts {
  margin: 15px 0 0 0;
  border-top: 1px solid #e1e1e1;
  padding: 15px 0 0;
}

.connect-top .related-posts ul {
  list-style: none;
  margin: 5px 0 5px 0;
}

.connect-top .related-posts ul li a {
  color: #585858;
}

.connect-top .social a {
  display: inline-block;
  height: 28px;
  width: 30px;
  margin-top: 5px;
  background-image: url(images/ico-subscribe-social.png);
  background-repeat: no-repeat;
}
.connect-top .social a.subscribe {
  background-position: 0px 0;
}
.connect-top .social a.twitter {
  background-position: -30px 0;
}
.connect-top .social a.facebook {
  background-position: -60px 0;
}
.connect-top .social a.youtube {
  background-position: -90px 0;
}
.connect-top .social a.flickr {
  background-position: -120px 0;
}
.connect-top .social a.linkedin {
  background-position: -150px 0;
}
.connect-top .social a.delicious {
  background-position: -180px 0;
}
.connect-top .social a.googleplus {
  background-position: -210px 0;
}

div#archive-description {
  margin-bottom: 40px !important;
  font-weight: bold !important;
}

.imgcont {
  float: left;
  padding: 10px 10px 50px;
  display: block;
}

.new {
  margin-bottom: 5px;
}
.new a {
  text-decoration: none;
}
.new a:hover {
  text-decoration: none;
}

#content {
  padding-top: 20px;
}

#content .archive_header {
  font-size: 1.5em;
}

#content #breadcrumbs {
  display: none;
}

#content #main article header h1 .post-h1, #content #main article .post-body header h1, #content #main article.page header h1 {
  font-size: 48px;
  font-weight: 400;
  letter-spacing: -.03em;
  line-height: 1em;
}

.post .post-more,
.type-page .post-more,
.search-results .features .post-more,
.search-results .page .post-more,
.search-results .type-product .post-more,
.search-results .type-portfolio .post-more {
  clear: none;
}

#content .questions-button {
  display: block;
  background: #F9833B;
  border-radius: 4px;
  box-shadow: 0px 1px 2px 0px rgba(0,0,0,0.296875);
  color: #fff !important;
  text-decoration: none;
  font-size: 24px;
  font-family: FruRo, Arial, Helvetica;
  font-weight: bold;
  height: 48px;
  padding: 10px 0px 0px;
  text-align: center;
}

#content .questions-button:hover {
  background: #ff9047;
}

.home-blog .post .post-body, .search-results .post .post-body {
  float: none;
  width: 100%;
}

.post-nav-links li {padding: 5px 0px; border-top: 1px solid #ccc; list-style:none; margin: 0} 
.post-nav-links li:first-child {padding-top: 0; border-top: 0;} 
.widget .post-nav-links ul {margin-top: 5px} 
.widget .post-nav-links ul li a {padding: 0; background: transparent; margin: 0; border: 0}

/* Orginal 
.widget_tag_cloud .tagcloud a,
.widget_product_tag_cloud .tagcloud a {
  white-space: nowrap;
  border: 1px solid #a8c5a0;
  background: #dce8d9;
}
*/

.widget_tag_cloud .tagcloud a,
.widget_product_tag_cloud .tagcloud a {
  white-space: nowrap;
  border: 1px solid #a8c5a0;
  background: #dce8d9;
  font-family: Georgia, serif;
  font-style: italic;
  background:#f6f6f6;
  border: 0px solid black; 
  
}

.widget_tag_cloud .tagcloud a:hover,
.widget_product_tag_cloud .tagcloud a:hover {
  text-decoration: none;
  background: #eeeeee;
}






@media only screen and (max-width: 767px) {
  #wf-header {
    display: none;
  }
  #wf-header-small {
    display: block !important;
    position: absolute;
    width: 100%;
    height: 41px;
    padding: 20px 0px;
    background: #363636;
  }
  #wf-header-small img {
    margin-left: 20px;
  }
  #header hgroup {
    padding-left: 20px;
  }
  #header .search_main {
    padding-left: 20px;
  }
  .post .post-meta li, 
  .type-page .post-meta li, 
  .search-results .features .post-meta li, 
  .search-results .page .post-meta li, 
  .search-results .type-product .post-meta li, 
  .search-results .type-portfolio .post-meta li {
    padding: 3px 15px 3px 15px;
    margin: 0;
  }
  .post .post-meta li:first-child, 
  .type-page .post-meta li:first-child, 
  .search-results .features .post-meta li:first-child, 
  .search-results .page .post-meta li:first-child, 
  .search-results .type-product .post-meta li:first-child, 
  .search-results .type-portfolio .post-meta li:first-child {
    padding-left: 0;
  }
  .post-social-share {
    width: auto;
  }
}

@media only screen and (min-width: 768px) {
  .archive.category #content #main article,
  .archive.category #content #main section {
    float: none;
    width: 100%;
  }
}






}
.entry .quote .feedback-author {
  display: block;
  font-weight: bold;
}



/*-------------------------------------------------------------------------------------------*/
/* 7. MISC */
/*-------------------------------------------------------------------------------------------*/


/* Steve Email Box */
.email-box{
	margin: 8px 0px 0px 0px;
}


/* Buttons from MailChimp */
a.button,
a.comment-reply-link,
#commentform #submit,
.submit,
input[type=submit],
input.button,
button.button {
  display: inline-block;
  margin: 6px 0px 0px 0px;
  padding: 8px 16px 8px;
  font-weight: normal;
  border: none;
  color: white !important;
  text-align: center;
  text-decoration: none;
  font-size: 1em;
  /* Make inputs the same size as anchors */

  font-family: inherit;
  /* Make inputs use the correct typeface instead of the browser default */

  cursor: pointer;
  /* Inputs need pointers! */

  background: #ff9a1f;
/*
  background: -webkit-gradient(linear, left top, left bottom, from(#46b1e1), to(#46b1e1));
  background: -webkit-linear-gradient(#46b1e1, #46b1e1);
  background: -moz-linear-gradient(center top, #46b1e1 0%, #46b1e1 100%);
  background: -moz-gradient(center top, #46b1e1 0%, #46b1e1 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#46b1e1,endColorstr=#46b1e1);
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#46b1e1, endColorstr=#46b1e1)";
*/
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
  box-shadow: none;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
}
a.button.large,
a.comment-reply-link.large,
#commentform #submit.large,
.submit.large,
input[type=submit].large,
input.button.large,
button.button.large {
  padding: 6px 16px;
}
a.button.small,
a.comment-reply-link.small,
#commentform #submit.small,
.submit.small,
input[type=submit].small,
input.button.small,
button.button.small {
  padding: 0 10px;
}
a.button:hover,
a.comment-reply-link:hover,
#commentform #submit:hover,
.submit:hover,
input[type=submit]:hover,
input.button:hover,
button.button:hover {
  text-decoration: none;
  background: #ff7e00;
}
a.button:active,
a.comment-reply-link:active,
#commentform #submit:active,
.submit:active,
input[type=submit]:active,
input.button:active,
button.button:active {
  border-color: #005c8c;
  -webkit-box-shadow: inset 0 0 7px rgba(0, 0, 0, 0.3), 0 1px 0 #ffffff;
  -moz-box-shadow: inset 0 0 7px rgba(0, 0, 0, 0.3), 0 1px 0 #ffffff;
  box-shadow: inset 0 0 7px rgba(0, 0, 0, 0.3), 0 1px 0 #ffffff;
}
.drop-shadow {
  position: relative;
}
.drop-shadow:before,
.drop-shadow:after {
  content: "";
  position: absolute;
  z-index: -2;
}
.curved:before {
  top: 50%;
  bottom: 2px;
  left: 5px;
  right: 5px;
  -webkit-box-shadow: 0 0 8px rgba(0, 0, 0, 0.7);
  -moz-box-shadow: 0 0 8px rgba(0, 0, 0, 0.7);
  box-shadow: 0 0 8px rgba(0, 0, 0, 0.7);
  -moz-border-radius: 0.1px;
  border-radius: 0.1px;
}


@media screen and (max-width: 600px) {
	.imgcont { float: none !important; }
	.entry{ clear: both; }
	.entry img {height: auto; }
}
